body {
	font:0.95em arial, helvetica, sans-serif;
	text-align: center;
}

th,h1,h2,h3,h4,h5,dt {
	font-family: arial, helvetica ,sans-serif;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
h1{
	font-size: large;
	font-weight: bold;
}
h2{
	font-size: medium;
	font-weight: bold;
}
h3{
	font-size: medium;
}
h3.contact{
	font-size: small;
	font-weight: normal;
}
th, td{
	text-align: left;
}
em{
	font-size: 0.75em;
	font-weight: normal;
}
.small{
	font-size: small;
}
.medium{
	font-size: medium;
}
.large{
	font-size: large;
}
p.crumbTrail{
	font-size: small;
	font-style: italic;
}
p.crumbTrail strong{
	font-style: normal;
}
.bodyContent, .relatedDocs{
	text-align:left;
}
ul.mainNav, ul.customBullet, .relatedDocs ul, .footerBlock ul{
	list-style-type: none;
}
ul.arrowBullet{
	list-style-position: inside;
	list-style-image: url(../images/furniture/bullet.gif);
}
ul.mainNav li, .footerBlock ul li, .relatedDocs dl dd, .relatedDocs dl dt{
	text-align:left;
	font-size:1.0em;
}

table.licencesTable caption, table.equipmentTable caption, table.reviewTable caption{
	text-align:left;
	font-weight: bold;
	font-size: small;
}
table.licencesTable caption a, table.equipmentTable caption a, table.reviewTable caption a{
	font-weight: normal;
}
table.licencesTable th, table.licencesTable td, table.equipmentTable th, table.equipmentTable td, table.reviewTable th, table.reviewTable td{
	font-size:0.9em;
}
table.equipmentTable tbody th{
	font-weight: normal;
}
.twoColForm label span, .twoColForm label.textblock span, .twoColForm span.submitButton{
	text-align: right;
}
.twoColForm label span sup{
	font-size:xx-small;
	vertical-align: text-top;
}

.centerAlign{
	text-align: center;
}
.submitApplication{
	font-weight: bold;
}
.footerBlock{
	text-align:left;
	font-weight: normal;
	font-size: small;
}
.footerBlock h2{
	font-weight: bold;
	font-size: small;
}
.newpassword{
	font-family: Terminal, "VT-100", "courier new", courier, monospace;
	font-size: medium;
}